/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "865"; */
"865.ibShadowedMultipleValuesPlaceholder" = "Multiple";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1064"; */
"1064.title" = "End";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1077"; */
"1077.title" = "Start";

/* Class = "NSTextFieldCell"; title = "Actual"; ObjectID = "1106"; */
"1106.title" = "Actual";

/* Class = "NSTextFieldCell"; title = "Constraints"; ObjectID = "1119"; */
"1119.title" = "Constraints";

/* Class = "NSTextFieldCell"; title = "Baseline"; ObjectID = "1129"; */
"1129.title" = "Baseline";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1130"; */
"1130.title" = "End";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1131"; */
"1131.title" = "Start";

/* Class = "NSTextFieldCell"; title = "Variance"; ObjectID = "1149"; */
"1149.title" = "Variance";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1150"; */
"1150.title" = "End";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1151"; */
"1151.title" = "Start";

/* Class = "NSButton"; ibShadowedToolTip = "Allow Splits"; ObjectID = "1180"; */
"1180.ibShadowedToolTip" = "Allow Splits";

/* Class = "NSTextFieldCell"; title = "Splitting"; ObjectID = "1185"; */
"1185.title" = "Splitting";

/* Class = "NSTextFieldCell"; title = "Scheduling"; ObjectID = "1202"; */
"1202.title" = "Scheduling";

/* Class = "NSButton"; ibShadowedToolTip = "Remove start constraint"; ObjectID = "1209"; */
"1209.ibShadowedToolTip" = "Remove start constraint";

/* Class = "NSButton"; ibShadowedToolTip = "Remove end constraint"; ObjectID = "1214"; */
"1214.ibShadowedToolTip" = "Remove end constraint";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "1225"; */
"1225.ibShadowedMultipleValuesPlaceholder" = "Multiple";

/* Class = "NSTextFieldCell"; title = "Leveling"; ObjectID = "1233"; */
"1233.title" = "Leveling";

/* Class = "NSTextFieldCell"; title = "Priority"; ObjectID = "1235"; */
"1235.title" = "Priority";

/* Class = "NSTextFieldCell"; title = "Delay"; ObjectID = "1237"; */
"1237.title" = "Delay";

/* Class = "NSButton"; ibShadowedToolTip = "Remove leveling delay"; ObjectID = "1238"; */
"1238.ibShadowedToolTip" = "Remove leveling delay";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1330"; */
"1330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Start No Earlier Than"; ObjectID = "1331"; */
"1331.title" = "Start No Earlier Than";

/* Class = "NSMenuItem"; title = "End No Earlier Than"; ObjectID = "1332"; */
"1332.title" = "End No Earlier Than";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1336"; */
"1336.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "End No Later Than"; ObjectID = "1338"; */
"1338.title" = "End No Later Than";

/* Class = "NSMenuItem"; title = "Start No Later Than"; ObjectID = "1339"; */
"1339.title" = "Start No Later Than";

/* Class = "NSSegmentedCell"; etb-ew-arW.ibShadowedToolTips[0] = "ASAP"; ObjectID = "etb-ew-arW"; */
"etb-ew-arW.ibShadowedToolTips[0]" = "ASAP";

/* Class = "NSSegmentedCell"; etb-ew-arW.ibShadowedToolTips[1] = "ALAP"; ObjectID = "etb-ew-arW"; */
"etb-ew-arW.ibShadowedToolTips[1]" = "ALAP";

